emulators/ckmame - The NetBSD Packages Collection

Check ROM sets for MAME

  This is ckmame, a program to check ROM sets for MAME, the Multiple
Arcade Machine Emulator (http://mame.retrogames.com).  It tells you
which ROM files are missing or have a wrong checksum, and can delete
unknown and unused files from the ROM sets, and rename or move ROM
files.

Build dependencies

pkgtools/cwrappers devel/cmake devel/pkgconf

Runtime dependencies

archivers/libzip archivers/libzip textproc/libxml2 archivers/libzip textproc/libxml2

Available binary packages

aarch64:ckmame-1.0nb8.tgz(NetBSD 9.0)
aarch64:ckmame-1.0nb9.tgz(NetBSD 9.0)
aarch64:ckmame-1.0nb10.tgz(NetBSD 9.0)
alpha:ckmame-1.0nb10.tgz(NetBSD 9.0)
alpha:ckmame-1.0nb9.tgz(NetBSD 9.0)
earm:ckmame-1.0nb9.tgz(NetBSD 9.0)
earmv6hf:ckmame-1.0nb10.tgz(NetBSD 9.0)
earmv6hf:ckmame-1.0nb8.tgz(NetBSD 9.0)
earmv6hf:ckmame-1.0nb9.tgz(NetBSD 9.0)
earmv6hf:ckmame-1.0nb10.tgz(NetBSD 9.0)
earmv7hf:ckmame-1.0nb10.tgz(NetBSD 8.0)
earmv7hf:ckmame-1.0nb5.tgz(NetBSD 8.0)
earmv7hf:ckmame-1.0nb8.tgz(NetBSD 8.0)
earmv7hf:ckmame-1.0nb9.tgz(NetBSD 8.0)
earmv7hf:ckmame-1.0nb10.tgz(NetBSD 9.0)
earmv7hf:ckmame-1.0nb5.tgz(NetBSD 9.0)
earmv7hf:ckmame-1.0nb8.tgz(NetBSD 9.0)
earmv7hf:ckmame-1.0nb9.tgz(NetBSD 9.0)
earmv7hf:ckmame-1.0nb10.tgz(NetBSD 9.0)
i386:ckmame-1.0nb8.tgz(NetBSD 8.0)
i386:ckmame-1.0nb9.tgz(NetBSD 8.0)
i386:ckmame-1.0nb10.tgz(NetBSD 8.0)
i386:ckmame-1.0nb8.tgz(NetBSD 9.0)
i386:ckmame-1.0nb9.tgz(NetBSD 9.0)
i386:ckmame-1.0nb10.tgz(NetBSD 9.0)
mips64eb:ckmame-1.0nb9.tgz(NetBSD 9.0)
powerpc:ckmame-1.0nb8.tgz(NetBSD 8.0)
powerpc:ckmame-1.0nb10.tgz(NetBSD 8.0)
powerpc:ckmame-1.0nb9.tgz(NetBSD 8.0)
powerpc:ckmame-1.0nb9.tgz(NetBSD 9.0)
powerpc:ckmame-1.0nb8.tgz(NetBSD 9.0)
sparc64:ckmame-1.0nb10.tgz(NetBSD 9.0)
sparc64:ckmame-1.0nb9.tgz(NetBSD 9.0)
sparc:ckmame-1.0nb9.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb10.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb10.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb10.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb9.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb9.tgz(NetBSD 8.0)
x86_64:ckmame-1.0nb8.tgz(NetBSD 8.0)
x86_64:ckmame-1.0nb10.tgz(NetBSD 8.0)
x86_64:ckmame-1.0nb8.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb9.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb10.tgz(NetBSD 9.0)
x86_64:ckmame-1.0nb10.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]